/* remove shadow and border rev slider */
.avada-skin-rev {border:none;}
.shadow-left {display: none;}

/* dotted underline */
a.ait-dotted-underline, 
a.ait-dotted-underline:hover {
    border-bottom: 1px dotted  currentColor;
}

/* slider fix */
.avada-has-rev-slider-styles .avada-skin-rev {
    border-top: 0px solid;
    border-bottom: 0px solid;
}

input, select, textarea {
    font: 100% Montserrat,Arial,Helvetica,sans-serif;
    background-color: rgba(229, 235, 231, .502);
}

/* layout */
@media ( min-width: 800px ) {
    .fusion-header-wrapper .fusion-row {
        max-width: 1800px;
        padding: 0 30px;
    }
}








/* menu stuff */
/* log in */
body:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li > a.ait-login-link,
body:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li > a.ait-logout-link,
body:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li > a.ait-login-link:hover,
body:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li > a.ait-logout-link:hover {
    color: #5bb246;
    background-color: #fff;
    height: 48px;
    line-height: 48px;
    border-radius: 3px;
    margin: 24px 0 24px 30px;
}

.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li:not(.fusion-middle-logo-menu-logo):not(.fusion-menu-item-button):hover>a.ait-logout-link:not(.fusion-icon-sliding-bar),
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li:not(.fusion-middle-logo-menu-logo):not(.fusion-menu-item-button):hover>a.ait-login-link:not(.fusion-icon-sliding-bar) {
/* body:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li:not(.fusion-middle-logo-menu-logo):hover > a.ait-logout-link,
body:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li:not(.fusion-middle-logo-menu-logo):hover > a.ait-login-link { */
    background-color: #fff;
    color: #5bb246;
}                          

.fusion-main-menu li.ait-logout-li {
    cursor: default;
}

/* sub menu */
.fusion-main-menu .sub-menu {
    width: 100%;
}

.fusion-main-menu .sub-menu a {
    padding-left: 10px;
    padding-right: 10px;
}

.sub-menu li a {
    text-align: center;
}

.fusion-main-menu > ul > li > a,
.sub-menu li a span {
    letter-spacing: .2em;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li:not(:last-child):after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 90%;
    /*padding-top: 20px */;
    border-bottom: 1px solid #fff;
}










/* footer stuff */
.ait-footer-header {
    background-color: #5bb246;
}

.ait-fusion-footer {
    display: flex;
    flex-flow: row wrap;
    /*align-items: center;*/
    justify-content: center;
    /*background-color: #5bb246;*/
    padding-top: 20px;
    padding-right: 30px;
    padding-bottom: 0;
    padding-left: 30px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: background-color .25s ease-in-out;
    /*max-width: 1980px;*/
    max-width: 1800px;
    margin: 0 auto;
}

.ait-fusion-footer .fusion-logo {
    flex: 0 0 250px;
    /*border: 1px solid red;     */
}

.ait-fusion-footer .ait-footer-menu {
    flex: 1 0 100%;
    padding-left: 10px;
    /* border: 1px solid red; */
    padding-bottom: 10px;
}

.ait-footer-menu .fusion-menu {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.ait-footer-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ait-footer-menu > ul > li > a {
    height: 40px;
    line-height: 40px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 27.5px;
    letter-spacing: .2em;
    color: #fff;
    font-family: 'Montserrat';
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
}

.ait-fusion-footer .fusion-sticky-logo,
.ait-fusion-footer .fusion-mobile-logo {
    display: none;
}


@media ( min-width: 450px ) {
    .ait-fusion-footer {
        align-items: center;
    }
    .ait-fusion-footer .fusion-logo {
        flex: 0 0 250px;
    }
    .ait-fusion-footer .ait-footer-menu {
        flex: 1 0 10%;
        padding-bottom: 30px;
    }

    .ait-footer-menu .fusion-menu {
        justify-content: flex-end;
    }
}
@media ( min-width: 1920px ) {
    .ait-fusion-footer {
      /*  padding-left: 0;
        padding-right: 0;*/
    }
}

/* footer widget area */
.ait-widget-area {
    display: flex;
    flex-flow: row wrap;
    max-width: 1200px;
    margin: 0 auto;
}

.ait-widget-area .ait-footer-1,
.ait-widget-area .ait-footer-2,
.ait-widget-area .ait-footer-3 {
    flex: 0 1 100%;
}

.ait-widget-area .ait-footer-2,
.ait-widget-area .ait-footer-3 {
    margin-top: 40px;
}

.ait-widget-area .widget-title {
    font-family: Montserrat;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0px;
    font-style: normal;
    font-weight: bold;
    color: #5c5d65;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.ait-widget-area .fusion-social-networks {
    text-align: left;
}

@media ( min-width: 700px ) {
    .ait-widget-area .ait-footer-1,
    .ait-widget-area .ait-footer-2 {
        flex: 0 1 50%;
        margin-top: 0;
    }
}

@media ( min-width: 1100px ) {
    .ait-widget-area .ait-footer-1,
    .ait-widget-area .ait-footer-2 {
        flex: 0 1 25%;
        margin-top: 0;
    }

    .ait-widget-area .ait-footer-3 {
        flex: 0 1 50%;
        margin-top: 0;
    }
}







/* footer contact form */
.ait-foot-contact {
    display: flex;
    flex-flow: row wrap;
}

.ait-foot-contact div {
    flex: 0 1 100%;
    margin-bottom: 15px;
}
.wpcf7-form .ait-foot-contact input[type="submit"] {
    border-radius: 5px;
    width: 100%;
}

/*@media ( min-width: 1100px ) {*/
@media ( min-width: 700px ) {
    .ait-foot-contact div.name,
    .ait-foot-contact div.mobile {
        flex: 1 0 40%;
    }
    .ait-foot-contact div.email {
        flex: 1 0 50%;
    }
    .ait-foot-contact div.submit {
        flex: 0;
    }
    .wpcf7-form .ait-foot-contact input[type="submit"] {
        width: auto;
    }
    .ait-foot-contact .name,
    .ait-foot-contact .email {
        margin-right: 7px;
    }

    .ait-foot-contact .mobile,
    .ait-foot-contact .submit {
        margin-left: 7px;
    }
} 










/* newsletter form */
.ait-newsletter {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
    padding: 20px;
    border-radius: 5px;
    background-color: #fff;
    max-width: 1100px;
    box-shadow: 0px 0px 6px 0px rgba(204,204,204,1);
}

.ait-newsletter h4 {
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 10px;
}

.ait-newsletter div {
    flex: 0 1 100%;
}

.ait-newsletter .email {
    position: relative;
    margin-bottom: 10px;
}

.ait-newsletter .name {
    position: relative;
    margin-bottom: 10px;
}

.wpcf7-form .ait-newsletter input[type="submit"] {
    border-radius: 5px;
    width: 100%;
    background-color: #ea6b62;
    font-weight: 700;
}

.wpcf7-form .ait-newsletter input[type="submit"]:hover,
.wpcf7-form .ait-newsletter input[type="submit"]:active {
    background-color: #dd545b;
}

@media ( min-width: 800px ) {
    .ait-newsletter {
        margin-top: -50px;
    }
    .ait-newsletter h4 {
        font-weight: bold;
    }
    .ait-newsletter div.name {
        flex: 0 1 24%;
        margin-bottom: 0;
        margin-right: 1px;
    }

    .ait-newsletter div.email {
        flex: 1 0 48%;
        margin-bottom: 0;
    }
    .ait-newsletter div.submit {
        flex: 0 0 25%;
    }
    .wpcf7-form .ait-newsletter input[type="submit"] {
        width: 100%;
        border-radius: 0 5px 5px 0;
    }
    .ait-newsletter div.name input {
        border-radius: 5px 0 0 5px;
    }
    .ait-newsletter div.email input {
        border-radius: 0 0 0 0;
    }
}

@media ( min-width: 1160px ) {
    .ait-newsletter {
        margin-left: auto;
        margin-right: auto;
    }
}       










/*homepage*/
.ait-journey-accordion h4 a {
    color: #b64fa2;
}
.ait-journey {
    display: none;
    width: 100%;
    position: relative;
}
.ait-journey-tick {
    background: url('data:image/png;base64,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');
    background-position: top center;
    background-repeat: no-repeat;
    min-width: 48px;
    min-height: 88px;
    width: 120px;
    padding-top: 100px;
    margin: 0 0;
}
.ait-journey-tick a {
    color: #b64fa2;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    display: block;
}    
.ait-journey-features {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 600px;
    margin: 0 auto;
} 
.ait-journey-line {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 82px;
    border-bottom: 1px solid #b64fa2;
}
.ait-journey-content {
    text-align: center;
}
.ait-journey-content h4 {
    display: inline-block;
    font-family: 'Montserrat';
    letter-spacing: 2px;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #b64fa2;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #b64fa2;
    margin: 80px 0 50px;
}
.ait-journey-content .ait-panel-body {
    max-width: 1100px;
    text-align: left;
    font-size: 14px;
    margin: 0 auto;
}
@media ( min-width: 641px ) {
    .ait-journey {
        display: block;
    }
}
/*homepage events */
.ait-events-home {
    padding: 0;
    background-color: #fff;
}
.ait-events-short {
    max-width: 1200px;
    margin: 0 auto;
}
.ait-events-short .ait-tribe-event-meta {
    background-color: rgba(216,222,216,.18);
}
.ait-see-all-events-btn {
    font-weight: bold;
}
@media ( min-width: 1023px ) {
    .ait-events-home {
        background-color: #f3ebe3;
        padding: 110px 30px 50px;
    }
    .ait-events-short .ait-tribe-event-meta {
        background-color: #fff;
    }
}
/*homepage blog */
.ait-home-blog {
    /*max-width: 500px; */
}
.ait-home-blog .fusion-blog-layout-grid .fusion-post-wrapper:not(.fusion-masonary-is-transparent) {
    border: 0 none;
    box-shadow: 0px 2px 6px 0px rgba(244,244,244,1);
    border-radius: 0;
    overflow: hidden;
}
.ait-home-blog .fusion-post-content-wrapper {
    border: 1px solid #ebeaea;
}
#wrapper #main .fusion-post-content > .blog-shortcode-post-title {
    font-size: 17px;
}
.ait-home-blog .fusion-post-content-container {
    font-size: 14px;
}
.fusion-blog-archive.ait-home-blog .fusion-blog-layout-grid .post .fusion-post-content-wrapper {
    padding-top: 20px;
}
.ait-home-blog .fusion-blog-layout-grid .fusion-read-more {
    color: #009463;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-size: 11px;
    font-weight: 600;
    border: 1px solid #009463;
    border-radius: 3px;
    padding: 3px 10px 3px 12px;
    display: inline-block;
    margin-top: 15px;
}









/*About page */










/*Contact page */
.ait-contact-page {
   /*  max-width: 1578px; */
    margin: 0 auto;
}
.ait-contact-page .ait-main-contact {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ait-contact-page .ait-main-contact > div {
    margin-bottom: 10px;
    flex: 1 1 100%;
}
.ait-contact-page  .ait-main-contact .submit {
    text-align: right;
}
.ait-contact-page .wpcf7-form .ait-main-contact input[type=submit] {
    width: 100%;
    /*max-width: 466px;*/
    display: inline-block;
}
@media ( min-width: 700px ) {
    .ait-contact-page .wpcf7-form .ait-main-contact input[type=submit] {
        width: 30%;
    }
    .ait-contact-page .ait-main-contact .mobile,
    .ait-contact-page .ait-main-contact .last-name {
        flex: 1 1 40%;
        margin-left: 5px;
    }
    .ait-contact-page .ait-main-contact .phone,
    .ait-contact-page .ait-main-contact .first-name {
        flex: 1 1 40%;
        margin-right: 5px;
    }

}
@media ( min-width: 900px ) {
    .ait-contact-page .ait-main-contact .email {
        flex: 1 1 30%;
        margin-left: 5px;
    }
    .ait-contact-page .ait-main-contact .last-name {
        flex: 1 1 30%;
        margin-left: 5px;
        margin-right: 5px;
    }
    .ait-contact-page .ait-main-contact .first-name {
        flex: 1 1 30%;
        margin-right: 5px;
    }

}










/* FAQ page + Accordion Styling */
.ait-accordion{
    max-width: 1578px;
    margin: 0 auto;
}
.ait-accordion .fusion-panel {
    border-bottom: 0 none;
}
.ait-accordion .fusion-panel .panel-heading:after {
    content: "";
    display: block;
    margin-left: 38px;
    width: 50%;
    border-bottom: 1px solid #e0dede;
}
.ait-accordion .panel-title a,
.ait-accordion .panel-title a:hover {
    color: #494949;
}
.ait-accordion .panel-title a .fa-fusion-box {
    border: 1px solid #5bb246;
    border-radius: 50%;
    padding: 2px;
    position: relative;
    bottom: 2px;
}
.ait-accordion .panel-title a:hover .fa-fusion-box {
    border-color: #494949 !important;
}
.ait-accordion .panel-body {
    padding-left: 40px;
}










/* Therapies + Programs */
.ait-therapies {
    max-width: 1580px;
    margin: 0 auto;
}           
.ait-therapy {
    display: flex;
    flex-wrap: wrap;
}
.ait-therapy .ait-thumb,
.ait-therapy .ait-content {
    flex: 1 1 100%;
}
.ait-therapy .ait-thumb img {
    width: 100%;
}
.ait-therapy .ait-content {
    margin: 20px 0 50px;
}
.ait-therapy .ait-content h2 {
    font-size: 17px;
    padding-bottom: 8px;
    border-bottom: 1px solid #eaeaea;
}
.ait-therapy .ait-read-more {
    font-family: 'Montserrat';
    font-size: 8px;
    font-weight: bold;
    color: #009463;
    padding: 2px 5px;
    border: 1px solid #009463;
    border-radius: 3px;
    display: block;
    width: 64px;
    margin-bottom: 5px;
}
.ait-consult-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ait-consult-buttons .ait-90 a.button-default {
    background-color: #5bb246;
}
.ait-consult-buttons div a {
    width: 100%;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
    padding: 18px 30px;
}
.ait-consult-buttons div {
    flex: 1 1 100%;
    margin-bottom: 20px;
}
.single-therapies #wrapper #main .post > .fusion-post-title-meta-wrap,
.single-programs #wrapper #main .post > .fusion-post-title-meta-wrap {
    border-bottom: 0 none;
}
.single-therapies #wrapper #main .post > .fusion-post-title-meta-wrap:after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 10%;
    /*padding-top: 20px */;
    border-bottom: 1px solid #009463;
}
@media ( min-width: 850px ) {
    .ait-therapy {
        margin: 0 0 80px;
    }
    .ait-therapy .ait-thumb {
        flex: 1 0 20%;    
        margin-right: 50px;
    }
    .ait-therapy .ait-content {
        flex: 0 0 50%; 
        margin: 0; 
    }
    .ait-consult-buttons div {
        flex: 1 0 45%;
    }
    .ait-consult-buttons .ait-90 {
        margin-right: 10px;
    }
    .ait-consult-buttons .ait-60 {
        margin-left: 10px;
    }
}
@media ( min-width: 1023px ) {
    .ait-therapy .ait-thumb {
        flex: 1 1 30%;
    }
    .ait-therapy .ait-content {
        flex: 1 0 60%;
    }
}







/* program */
.ait-discovery-button {
    text-align: center;
    margin-bottom: 100px;
}
.ait-discovery-button a {
    border-radius: 5px;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
    padding: 18px 30px;
}










/* woocommerce */
.woocommerce .woocommerce-container {
    max-width: 1424px;
    margin: 0 auto;
}

.woocommerce-content-box {
    border: 0 none;
    padding: 30px 0;
}

.woocommerce-container .catalog-ordering {
    display: none;
}                      

html.flexbox .woocommerce-container .social-share {
    display: none;
}










/* woocommerce search styling */
.ait-aws-search-wrap {
    margin-bottom: 40px;
}
.ait-aws-search-wrap .aws-container .aws-search-field {
    background-color: transparent;
    border-top: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    border-color: rgb(235, 234, 234);
    font-size: 16px;
    font-weight: bold;
    color: rgb(92, 93, 101);
    padding-left: 0;
}

.ait-aws-search-wrap .aws-container .aws-search-form .aws-search-btn_icon {
    color: #5bb246;
}
.tax-product_cat .ait-aws-search-wrap .aws-container .aws-search-form .aws-search-btn_icon {
    color: #ea6b62;
}

.ait-aws-search-wrap .aws-container .aws-search-form .aws-form-btn {
    border-top: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    background-color: transparent;
}

.ait-aws-search-wrap .aws-container .aws-search-form .aws-form-btn:hover {
    background-color: transparent;
}

.ait-aws-search-wrap .aws-container .aws-search-field::-webkit-input-placeholder {
    font-size: 16px;
    font-weight: bold;
    color: rgba(0, 0, 0, .251);
}

.ait-aws-search-wrap .aws-container .aws-search-field::-moz-placeholder {
    font-size: 16px;
    font-weight: bold;
    color: rgba(0, 0, 0, .251);
}

.ait-aws-search-wrap .aws-container .aws-search-field:-ms-input-placeholder {
    font-size: 16px;
    font-weight: bold;
    color: rgba(0, 0, 0, .251);
}

.ait-aws-search-wrap .aws-container .aws-search-field:-moz-placeholder {
    font-size: 16px;
    font-weight: bold;
    color: rgba(0, 0, 0, .251);
}










/* woocommerce category styling */
.ait-cat-view-btn {
    position: absolute;
    top: 8%;
    right: 8%;
    display: block;
    padding: 10px;
    color: #fff;
    background-color: #ea6b62;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    font-family: 'Montserrat';
}

.ait-price {
    display: block;
    z-index: 98;
    position: absolute;
    top: 20px;
    right: 15px;
    padding: 10px;
    color: #ea6b62;
    background-color: #fff;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    font-family: 'Montserrat';
}

.ait-price del {
    display: none;
}

.ait-price ins {
    text-decoration: none;
}

.onsale {
    background-color: #009463;
}


.ait-cat-description {
    margin: 0 15px;
    padding: 15px 0;
    border-top: 1px solid rgb(92, 93, 101);
    font-size: 14px;
}

.ait-product-title {
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 17px;    
    padding: 20px 15px 15px 15px;
    margin-top: 0;
    margin-bottom: 0;
}











/* woocommerce single product page */
/* notices */
.fusion-body .woocommerce-message {
    background-color: rgba(140, 205, 110, .2);
    border-color: transparent;
    border: 0px none;
}

/* view cart remove icon */
.woocommerce-info .wc-forward:before, 
.woocommerce-message .wc-forward:before {
    content: '';
}

.woocommerce-message .wc-forward {
    text-transform: uppercase;
    color: #5c5d65;
    font-weight: bold;
    margin-right: 30px;
}
/* remove icon moon icon */
.woocommerce-info:before, 
.woocommerce-message:before {
    content: ''; 
}

.woocommerce-message i {
    color: #009463;
    padding-right: 8px;
    padding-left: 8px;
}

.single-product #main .product h1.product_title {
    font-family: 'Montserrat';
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0px;
    font-style: normal;
    font-size: 27px;
    color: #5d5d65;
    text-transform: uppercase;
    letter-spacing: .2em;
}

.single-product .flex-viewport,
.single-product figure {
    box-shadow: 0px 0px 6px 0px rgba(204,204,204,1);
}

.single-product .price > .amount {
    font-size: 34px;
    font-weight: bold;
    color: #ea6b62;
}

.single-product .summary-container .price ins .amount {
    font-size: 34px;
    font-weight: bold;
    color: #ea6b62;
}

.single-product .summary-container .price del .amount {
    font-size: 18px;
    font-weight: bold;
}

.single-product .post-content {
    padding-top: 20px;
    font-size: 14px;
}

.woocommerce-cart-form .quantity .minus,
.woocommerce-cart-form .quantity .plus,
.single-product .product .summary .cart .quantity .minus,
.single-product .product .summary .cart .quantity .plus {
    /*background-color: #e5ebe7;*/
    background-color: rgba(229, 235, 231, 0.502);
}

.single-product.woocommerce .single_add_to_cart_button,
.single-product.woocommerce .single_add_to_cart_button:hover {
    background-color: #ea6b62;
}

.single-product .ait-related.products h2 {
    margin-top: 70px;
    padding-top: 25px;
    border-top: 1px solid #ea6b62;
    font-size: 27px;
}










/* Cart */
.woocommerce-cart-form .woocommerce-content-box h2 {
    border: 0 none;
}

.woocommerce-cart-form .shop_table .product-info,
.woocommerce-cart-form .shop_table .product-remove {
    display: none;
}
.woocommerce-cart-form .shop_table .product-subtotal {
    text-align: right;
    padding-right: 12px;
}

#main h2.ait-cart-message,
.post-content h2.ait-cart-message {
    display: flex;
    font-weight: 400;
    background-color: rgba(140, 205, 110, .2);
    padding: 20px 22px;
}

h2.ait-cart-message .ait-cart-message-text {
    flex: 1;
}

h2.ait-cart-message .ait-cart-count {
    flex: 0 1 30px;
    border: 1px solid #009463;
    border-radius: 50%;
    background-color: #009463;
    height: 30px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: .7em;
    line-height: 30px;
}

.woocommerce-cart-form .shop_table thead tr th {
    font-family: 'Montserrat';
    padding-bottom: 12px;
    font-weight: 400;
    font-size: 21px;
}

.woocommerce-cart-form .shop_table td {
    padding: 35px 0;
}

.fusion-body .shop_table tr {
    border-color: #5bb246;
}

.woocommerce-cart-form .shop_table .product-name {
    width: 25%;
    padding-left: 12px;
}

.woocommerce-cart-form .woocommerce-Price-amount {
    font-weight: 700;
    font-size: 21px;
}

.shop_table .product-subtotal .amount {
    color: #5c5d65;
}

.cart-collaterals {
    margin-top: 0;
}
.cart-collaterals .cart_totals,
.cart-collaterals .coupon  {
    border: 0 none;
    padding: 0;
}
#wrapper .post-content .cart-collaterals .coupon h2 {
    visibility: hidden;
}
    
#wrapper .post-content .cart-collaterals .cart_totals h2 {
    border: 0 none;
    font-size: 34px;
    text-transform: capitalize;
    margin-bottom: 7px;
}

.cart-collaterals .shop_table th {
    font-family: 'Montserrat';
    padding: 12px 0 12px 12px;
    font-weight: 400;
    font-size: 21px;
    line-height: 21px;
    text-transform: uppercase;
}

.cart-collaterals .cart_totals .shop_table td {
    font-family: 'Montserrat';
    padding: 12px 12px 12px 0;
}

.cart-collaterals .cart_totals .shop_table td .amount {
    font-weight: bold;
    font-size: 21px;
}

.cart-collaterals .cart_totals .order-total .amount {
    color: #5c5d65;
}

.cart-collaterals .shop_table .cart-subtotal {
    background-color: rgba(140, 205, 110, .2);
}

.cart-collaterals .wc-proceed-to-checkout a {
    width: 160px;
}

.woocommerce-cart .woocommerce-info {
    border-top: 0 none;
    border-bottom: 0 none;
    padding: 0;
    margin-bottom: 0;
    font-size: 26px;
}

/*cart login form */
.woocommerce .login .lost_password {
    float: left;
    padding-top: 6px;
}
.woocommerce .login .form-row {
    float: left;
}
.woocommerce .login .form-row {
    margin: 0 20px 0 0;
}

.woocommerce .login .inline {
    float: none;
}

.woocommerce .login .button {
    margin-left: 0;
}

@media only screen and (max-width: 800px) {
    .fusion-body .shop_table .product-thumbnail {
        float: left;
    }

    .woocommerce-cart-form .shop_table .product-subtotal {
        text-align: center;
    }
}









/*checkout*/
.woocommerce .checkout #customer_details .col-1, 
.woocommerce .checkout #customer_details .col-2 {
    border: 0 none;
    width: 100%;
    padding: 15px 0;
}

#wrapper .woocommerce .checkout h3 {
    font-size: 34px;
}

.fusion-body .woocommerce .checkout h3 {
    border-color: #009463;
}

form.checkout .ait_shipping_address label,
form.checkout .woocommerce-billing-fields label {
    display: none;
} 

#ship-to-different-address {
    display: none;
}

/* drop down styling */
form.checkout .select2-container--default .select2-selection--single {
    border: 0 none;
    /*background-color: #e5ebe7;*/
    background-color: rgba(229, 235, 231, 0.502);
}

form.checkout .select2-container .select2-selection--single {
    height: 43px;
    padding-top: 8px;
    padding-left: 7px;
}

form.checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #828583;
}

form.checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 9px;
}

.post-content p.ait-ship-to-billing,
.post-content p.ait-order-notes {
    font-size: 14px;
    margin-bottom: 10px;
    color: #000;
}

.woocommerce .checkout #place_order {
    background-color: #009463;
}

.woocommerce-additional-fields {
    padding-top: 40px;
}

/* fields styling */
form.checkout #billing_last_name_field, 
form.checkout #shipping_last_name_field {
    float: none;
    width: auto;
}
form.checkout #billing_first_name_field, 
form.checkout #shipping_first_name_field {
    float: none;
    width: auto;
}
form.checkout .woocommerce-billing-fields__field-wrapper,
form.checkout .woocommerce-shipping-fields__field-wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
form.checkout .ait-checkout-fields-wrapper > p {
    flex: 0 1 100%;
}

.woocommerce-checkout-review-order .shop_table thead tr th {
    font-family: 'Montserrat';
    padding-bottom: 12px;
    font-weight: 400;
    font-size: 21px;
}
.woocommerce-checkout-review-order .shop_table td {
    padding: 35px 0;
}

.fusion-body .shop_table tr {
    border-color: #5bb246;
}

.woocommerce-checkout-review-order .shop_table .product-name {
    width: 25%;
    padding-left: 12px;
}

.woocommerce-checkout-review-order .shop_table th.product-total {
    padding-right: 12px;
}

.woocommerce-checkout-review-order .woocommerce-Price-amount {
    font-weight: 700;
    padding-right: 12px;
}

.shop_table .product-subtotal .amount {
    color: #5c5d65;
}

.checkout .shop_table tfoot .order-total .amount {
    color: #5c5d65;
    font-weight: 700;
}

.fusion-body .checkout .shop_table tfoot {
    border-color: #5bb246;
    border-bottom: 0 none;
}

.checkout .shop_table tfoot th {
    font-family: 'Montserrat';
    font-size: 21px;
    line-height: 21px;
    text-transform: uppercase;
}

@media ( min-width: 700px ) {
    form.checkout .ait-checkout-fields-wrapper >  p.ait-first-name,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-last-name,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-phone,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-mobile {
        flex: 1 0 40%;
    }
    form.checkout .ait-checkout-fields-wrapper >  p.ait-city,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-state,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-postcode {
        flex: 1 0 20%;
    }
    form.checkout .ait-checkout-fields-wrapper >  p.ait-city,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-state,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-phone,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-first-name {
        margin-right: 10px;
    }
    form.checkout .ait-checkout-fields-wrapper >  p.ait-state,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-postcode,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-mobile,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-last-name {
        margin-left: 10px;
    }
}
@media ( min-width: 900px ) {
    form.checkout .ait-checkout-fields-wrapper >  p.ait-first-name,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-last-name,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-phone,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-mobile {
        flex: 1 0 25%;
    }
    form.checkout .ait-checkout-fields-wrapper >  p.ait-company,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-email {
        flex: 1 0 38%;
    }
    form.checkout .ait-checkout-fields-wrapper >  p.ait-last-name,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-mobile {
        margin-right: 10px;
    }                                                             
    form.checkout .ait-checkout-fields-wrapper >  p.ait-email,,
    form.checkout .ait-checkout-fields-wrapper >  p.ait-company {
        margin-left: 10px;
    }
}









/*thankyou page */
.avada-thank-you .order_details li:before {
    background-color: #5bb246;
}

.avada-customer-details .addresses .title h3,
#wrapper .post-content  .avada-order-details h2,
#wrapper .post-content  .avada-customer-details h2,
#wrapper .post-content  .avada-thank-you h2 {
    font-size: 34px;
    border-color: #009463;
    font-weight: normal;
}

.fusion-body .avada-order-details .shop_table.order_details tfoot,
.fusion-body .woocommerce .addresses .title {
    border-color: #009463;
}

.avada-order-details .shop_table thead tr th,
.woocommerce-order .shop_table thead tr th {
    font-family: 'Montserrat';
    padding-bottom: 12px;
    font-weight: 400;
    font-size: 21px;
}
.woocommerce-order .shop_table td {
    padding: 35px 0;
    border-color: #009463;
}

.fusion-body .shop_table tr {
    border-color: #5bb246;
}

.woocommerce-order .shop_table .product-name {
    width: 25%;
    padding-left: 12px;
}

.woocommerce-order .shop_table th.product-total {
    padding-right: 12px;
}

.woocommerce-order .woocommerce-Price-amount {
    font-weight: 700;
    padding-right: 12px;
}

.shop_table .product-subtotal .amount {
    color: #5c5d65;
}

.avada-order-details .shop_table.order_details tfoot tr:last-child .amount,
.woocommerce-order .shop_table tfoot .order-total .amount {
    color: #5c5d65;
    font-weight: 700;
}

.fusion-body .checkout .shop_table tfoot {
    border-color: #5bb246;
    border-bottom: 0 none;
}

.woocommerce-order .shop_table tfoot th {
    font-family: 'Montserrat';
    font-size: 21px;
    line-height: 21px;
    text-transform: uppercase;
}









/*login */
#customer_login {
    margin: 0 auto;
    max-width: 1045px;
}
#customer_login .col-1,
#customer_login .col-2 {
    border: none 0;
    background-color: #f9f9f9;
    border-radius: 5px;
    max-width: 500px;
}

#wrapper .post-content #customer_login h2 {
    color: #5bb246;
    font-size: 28px;
    border-color: #119b6d;
}

.woocommerce .login .button,
.woocommerce .register .button {
    background-color: #29911a;
    font-weight: bold;
    border-radius: 5px;
    font-size: 13px;
}

#customer_login label {
    display: none;
}

#customer_login input[type=text],
#customer_login input[type=password],
#customer_login input[type=email] {
    border-color: #d9dcd8;
    background-color: #fff;
}

#customer_login .woocommerce-form__label-for-checkbox {
    position: relative;
    top: 2px;
}
#customer_login .woocommerce-form__label-for-checkbox,
#customer_login .woocommerce-LostPassword a {
    font-size: 13px;
    text-transform: uppercase;             
    color: #7c7c7c;
}
#customer_login .woocommerce-privacy-policy-text p {
    font-size: 13px;
}









/*Blog stuff */
.fusion-blog-archive {
    max-width: 1424px;
    margin: 0 auto;
}

.fusion-blog-archive .fusion-rollover {
    display: none;
}

#main .ait-related-articles .post h2 a,
#main .fusion-blog-archive .post h2 a {
    color: #000;
    font-weight: bold;
    font-family: 'Montserrat';
    font-size: 18px;
}

.ait-related-articles .fusion-post-wrapper:not(.fusion-masonary-is-transparent),
.fusion-blog-layout-grid .fusion-post-wrapper:not(.fusion-masonary-is-transparent) {
    border: 0 none;
    box-shadow: 0px 2px 6px 0px rgba(204,204,204,1);
    border-radius: 5px;
    overflow: hidden;
}

.ait-related-articles .fusion-read-more,
.fusion-blog-layout-grid .fusion-read-more {
    color: #009463;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-size: 12px;
    font-weight: bold;
    border: 2px solid #009463;
    border-radius: 5px;
    padding: 5px 10px;
}
.ait-related-articles .fusion-read-more:after,
.fusion-blog-layout-grid .fusion-read-more:after {
    content: '';
}

.fusion-blog-layout-grid .fusion-post-slideshow {
    border: 0 none;
}

.ait-related-articles .ait-overlay,
.fusion-blog-layout-grid .ait-overlay {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(255,255,255,1), rgba(255,255,255,0) 30.71%),
                linear-gradient(10deg, rgba(255,255,255,1), rgba(255,255,255,0) 30.71%),
                linear-gradient(350deg, rgba(255,255,255,1), rgba(255,255,255,0) 30.71%);
}

.fusion-blog-archive .fusion-blog-layout-grid .post .fusion-post-content-wrapper {
    padding-top: 0;
}

.ait-single-feature {
    position: relative;
    width: 100%;
    height: 250px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}              
@media ( min-width: 480px ) {
    .ait-single-feature {
        height: 300px;
    }
}
@media ( min-width: 778px ) {
    .ait-single-feature {
        height: 400px;
    }
}
@media ( min-width: 1024px ) {
    .ait-single-feature {
        height: 500px;
    }
}

.single-programs #main,
.single-therapies #main,
.single-post #main {
    max-width: 1424px;
    margin: 0 auto;
}

#wrapper #main .post > .fusion-post-title-meta-wrap {
    border-bottom: 1px solid #5d5d65;
}

.sidebar .widget h4.widget-title {
    font-family: 'Montserrat';
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    color: #5d5d65;
    border-bottom: 1px solid #5d5d65;
    margin-top: 0;
    margin-bottom: 22px;
    padding-bottom: 3px;
    line-height: 1.5em;
}


.fusion-widget-area .widget_categories li a:before {
    content: "";
}
.fusion-widget-area .widget_categories li:nth-child(1) a {
    background-color: rgba(0,209,123,.35);
}
.fusion-widget-area .widget_categories li:nth-child(2) a {
    background-color: rgba(249,115,83,.35);
}

.fusion-widget-area .widget_categories li:nth-child(3) a {
    background-color: rgba(0,89,166,.35);
}
.fusion-widget-area .widget_categories li:nth-child(4) a {
    background-color: rgba(229,209,123,.35);
}

.fusion-widget-area .widget_categories li {
    border-bottom: 0 none;
    padding: 0 0 5px;
}

.fusion-content-widget-area .widget li a:active,
.fusion-content-widget-area .widget li a:hover,
.fusion-content-widget-area .widget li a {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    width: auto;
    padding: 3px 35px;
}
/* related blogs */
.fusion-title .title-sep-container .title-sep {
   display: none;
}
.single-related-posts .fusion-title {
    border-bottom: 1px solid #5d5d65;
    padding-bottom: 3px;
}                    
.ait-related-posts {
    order: 1;
}

.ait-related-articles {
    order: 2;
    display: flex;
    flex-flow: row wrap;
}
.ait-related-articles > article {
    flex: 0 0 100%;
}
.single-post .ait-related-articles article.post {
    margin-bottom: 25px;
}
.single-post .ait-related-articles .fusion-post-slideshow {
    margin-bottom: 0;
}

.ait-related-articles .fusion-post-content-wrapper {
    padding: 0 25px;
}
.ait-related-articles .fusion-meta-info {    
    padding: 0 25px 20px;
    border: 0 none;
    margin-top: 0;
}
.ait-related-articles h2.entry-title {
    margin-bottom: 5px;
}
.ait-related-articles .fusion-content-sep {
    border-color: #000;
}

.ait-related-articles .fusion-post-content-container {
    margin-top: 20px;
}


@media ( min-width: 712px ) {
    .ait-related-articles > article {
        flex: 1 0 30%;
        margin-left: 10px;
        margin-right: 10px;
        max-width: 33%; 
    }
}









/* Events */
.post-type-archive-tribe_events #tribe-events-pg-template {
    max-width: 1458px;
    padding: 0;
}
#tribe-events .tribe-events-list .type-tribe_events {
    border: 0 none;
    margin-bottom: 57px;
    min-height: 0;
}
/*list*/
.ait-tribe-event {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
}
.ait-tribe-event-meta,
.ait-tribe-event-featured-image {
    flex: 1 0 100%;
   
}
.ait-tribe-event-meta {
    order: 2;
    background-color: rgba(216,222,216,.18);
    padding: 20px 30px;
}
.ait-tribe-event-featured-image {
    order: 1;
    height: 200px;
}
.ait-tribe-event-meta h3 {
    margin: 0;
    line-height: 1em;
}
.ait-tribe-event-meta h3 a {
    font-family: 'Montserrat';
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    color: #5d5d65;
}
.ait-tribe-event-meta p {
    font-family: 'Montserrat';
    font-size: 14px;
    padding: 0;
    margin: 0 0 5px 0;
}
.ait-tribe-event-meta .ait-read-more {
    font-family: 'Montserrat';
    font-size: 8px;
    font-weight: bold;
    color: #4ca4cf;
    padding: 2px 5px;
    border: 1px solid #4ca4cf;
    border-radius: 3px;
    display: block;
    width: 64px;
    margin-bottom: 5px;
}
.ait-tribe-event-meta .when-where {
    display: flex;
    flex-flow: row wrap;
}
.ait-tribe-event-meta .when-where div {
    flex: 0 0 100%;
    padding: 10px 0 0 0;
}
.ait-tribe-event-meta h4 {
    margin: 0 0 3px 0;
}
.ait-tribe-event-meta h4 span {
    font-family: 'Montserrat';
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    background-color: #4ca4cf;
    padding: 2px 5px;
    letter-spacing: 2px;
}
.ait-tribe-event-meta .when-where {
    font-size: 15px;
    font-weight: bold;

}
.ait-tribe-event-meta .tribe-address {
    display: block;
}
.ait-tribe-event-meta .tribe-country-name {
    display: none;
}
.post-type-archive-tribe_events .ait-slider-cal-wrap {
    position: relative;
}    
.post-type-archive-tribe_events #ait-calendar {
    max-width: 585px;
    padding: 30px;
    margin: 0 auto;
}

@media ( min-width: 480px ) {
    .ait-tribe-event-meta .when-where div {
        flex: 0 0 50%;
        padding: 10px 0 0 0;
    }
}
@media ( min-width: 750px ) {
    .post-type-archive-tribe_events #ait-calendar {
        margin-top: -100px;
    }
}
@media ( min-width: 1024px ) {
    .ait-tribe-event-meta {
        flex: 1 0 52%;
    }
    .ait-tribe-event-meta-wrap {
        max-width: 500px;
        margin: auto;
    }
    .ait-tribe-event-featured-image {
        flex: 1 0 48%;
    }
    .ait-tribe-event-meta {
        order: 1;
        background-color: rgba(216,222,216,.18);
        padding: 45px 40px;
    }
    .ait-tribe-event-featured-image {
        order: 2;
        height: auto;
    }
}
@media ( min-width: 1200px ) {
     .post-type-archive-tribe_events #tribe-events-pg-template {
        padding-top: 200px;
    }
    .post-type-archive-tribe_events #ait-calendar {
        max-width: 485px;
        margin-top: 0;
        position: absolute;
        left: calc( 50% + 70px );
        top: 70px;
        z-index: 30;
    }
}
@media ( min-width: 1450px ) {
    .post-type-archive-tribe_events #ait-calendar {
        max-width: 585px;
    }
}

/* single event */
.single-tribe_events #main,
.single-tribe_events .ait-related-events {
    max-width: 1458px;
    margin: 0 auto;
}
.ait-single-feature .tribe-events-single-event-title {
    position: absolute;
    top: calc( 50% - 50px );
    color: #fff;
    font-size: 20px;
    line-height: 25px;
    width: 70%;
}
.ait-single-feature .ait-feat-title-wrap {
    position: relative;
    padding: 0 30px;
    max-width: 1458px;
    margin: 0 auto;
    height: 100%;
}
.single-tribe_events .fusion-events-featured-image {
    display: none;
}
.single-tribe_events .tribe-events-cal-links {
    display: none;
}
.single-tribe_events #tribe-events-footer {
    display: none;
}
#tribe-events .tribe-events-content p {
    font-size: 14px;
}
#tribe-events .tribe-events-content .ait-event-review .ait-name p {
    font-size: 19px;
    color: #4ca4cf;
    font-weight: bold;
}
#tribe-events .tribe-events-content .ait-event-review .ait-attendee p {
    font-size: 17px;
}
#tribe-events .tribe-events-content .ait-event-review .ait-quote p {
    font-size: 28px;
    color: #4ca4cf;
    font-weight: 500;
    font-style: italic;
}    
.single-tribe_events #sidebar {
}
.single-tribe_events #main .fusion-content-widget-area {
    padding: 75px 0;
}

.tribe-events-single-section-title.ait-sidebar-when,
.tribe-events-single-section-title.ait-sidebar-where {
    text-align: center;
}
.tribe-events-single-section-title.ait-sidebar-when span,
.tribe-events-single-section-title.ait-sidebar-where span {
    font-family: 'Montserrat';
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    background-color: #4ca4cf;
    padding: 2px 5px;
    letter-spacing: 2px;
}
.single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-meta-group dt {
    text-align: center;
    text-indent: -9999em;
    height: 0;
}
.single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-meta-group dd {
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
    font-weight: bold;
    text-decoration: none;
    font-size: 17px;
}
.single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-meta-group dd abbr,
.single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-meta-group dt abbr {
    text-decoration: none;
}
.single-tribe_events .sidebar .tribe-events-address .tribe-events-gmap,
.single-tribe_events .sidebar .tribe-events-address .tribe-country-name {
    display: none;
}
.single-tribe_events .sidebar .tribe-events-register {
    text-align: center;
    margin-top: 20px;
}
.single-tribe_events .sidebar .tribe-events-register .ait-register-btn {
    font-family: 'Montserrat';
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    background-color: #4c91b7;
    padding: 7px 10px;
    letter-spacing: 2px;
    border-radius: 2px;
}
.single-tribe_events .sidebar .tribe-events-register .ait-register-btn:after {
    content: "\203a";
    font-size: 23px;  
    font-weight: normal;
    padding-left: 8px;
    position: relative;
    top: 2px;
    /*color: #4ca4cf;*/
}
.ait-image-circle img {
    width: 240px;
    height: 240px;
    max-width: 240px;
    min-width: 240px;
    border-radius: 50%;
}
@media ( min-width: 480px ) {
    .ait-single-feature .tribe-events-single-event-title {
        font-size: 40px;
        line-height: 45px
    }
}
@media ( min-width: 1024px ) {
    .ait-single-feature .tribe-events-single-event-title {
        top: calc( 50% - 70px );
        font-size: 60px;
        line-height: 60px
    }
}
@media ( min-width: 800px ) {
    .ait-image-circle {
        margin-top: 5%;
    }
    .ait-image-circle img {
        width: 140px;
        height: 140px;
        max-width: 140px;
        min-width: 140px;
    }
}
@media ( min-width: 1200px ) {
    .ait-image-circle img {
        width: 240px;
        height: 240px;
        max-width: 240px;
    }
}
@media ( max-width: 768px ) {
    #tribe-events-pg-template {
        padding: 0 0 20px;
    }
}
.ait-related-events {
    padding: 0 30px 70px;
}
.ait-related-events h3 span {
    color: #cecece;
    padding-bottom: 12px;
    border-bottom: 1px solid #cecece;
}
#wrapper .ait-related-events .fusion-events-shortcode .fusion-events-meta h2 {
    font-size: 19px;
}
#wrapper .ait-related-events .fusion-events-shortcode .fusion-events-meta h2 a {
    color: #fff;
}
.ait-related-events .fusion-events-meta h4 {
    display: none;
}
.ait-related-events .fusion-column-wrapper {
    border-radius: 2px;
    overflow: hidden;
}
.ait-related-events .fusion-events-content-wrapper {
    background-color: #4ca4cf;
}
.ait-related-events .fusion-events-shortcode .fusion-events-thumbnail {
    border-bottom: 0px none;
}
